onEvent('recipes', event => {

  event.remove({ output: 'botania:apothecary_default' })
  event.shaped('botania:apothecary_default', [
  ' L ',
  'GSG',
  'BAB'
  ], {
    L: 'naturesaura:offering_table',
    G: 'mekanism:alloy_atomic',
    S: 'bloodmagic:etherealslate',
    B: 'mekanismgenerators:fusion_fuel_bucket',
    A: 'minecraft:stone'
  })

})
